Subject: Ticket Assigned - WWD escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:20:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD escalation sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282377790 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599850775 Bot:  Please wait while we transfer you to an agent Customer:  IMAGE Agent:  Hi Sana, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  sir my order supposed to be delivered and assembled today but nothing comes no one call Agent:  we are apologising for that . Agent:  As we checked the order has been delivered to you today Customer:  but i didn't received anything Customer:  even nathing shown on app also Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  IMAGE Agent:  we will update you via email. Customer:  can i get the details of driver who deliver Agent:  we are apologising for that . but we dont have the contact for the delivery team Customer:  but kindly make sure driver or center point team send msg once it is delivered like every time in click nd collect i m receiving msg at time pf receiving this time i didn't receive Agent:  They will contact you. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0599850775 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6282377790 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:08 PM, 15th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:12 PM, 15th Mar                   Juhi                   As we see here you are contacting us regarding the order status.           01:12 PM, 15th Mar                   Juhi                   Thank you Sana, for sharing the order details. Please allow me a moment to check this for you.           01:14 PM, 15th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           01:18 PM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248985